feedreader(1)

NAME
feedreader - modern rss reader application

DESCRIPTION

  Usage:

    feedreader [OPTION?]

  Help Options:

-h, --help
    Show help options

  Application Options:

--version
    FeedReader version number

--about
    spawn about dialog

--verbose
    Spit out all the debug information

--playMedia=URL
    start media player with URL

--ping=URL
    test the ping function with given URL

--addFeed=URL
    add the feed to the collection

--grabArticle=URL
    use the ContentGrabber to grab the given URL

--grabImages=PATH
    download all images of the html-document

--url=URL
    url of the article needed to do grabImages

--unreadCount
    current count of unread articles in the database

Git Commit: 2.2.1

SEE ALSO
The full documentation for feedreader is maintained as a Texinfo manual. If the info and feedreader programs are properly installed at your site, the command

    info feedreader

should give you access to the complete manual.